// @import "../css/fonts.css";
// Option B: Include parts of CoreUI
@import "../css/fonts.css";
// 1. Include functions first (so you can manipulate colors, SVGs, calc, etc)
@import "../../../node_modules/@coreui/coreui/scss/functions";

// 2. Include any default variable overrides here
$body-color : #243c4c;
$body-color-rgb : rgb(36, 60, 76);

$primary: #243c4c;
$primary-rgb: rgb(36, 60, 76);

$secondary: #619c8a;
$secondary-rgb: rgb(97, 156, 138);

$tertiary: #f57e31;
$tertiary-rgb: rgb(245, 126, 49);

$font-family-sans-serif: 'Raleway';

$nav-tabs-link-active-color:        $secondary;




// 3. Include remainder of required CoreUI stylesheets
@import "../../../node_modules/@coreui/coreui/scss/variables";

// 4. Include any default map overrides here

// 5. Include remainder of required parts
@import "../../../node_modules/@coreui/coreui/scss/maps";
@import "../../../node_modules/@coreui/coreui/scss/mixins";
@import "../../../node_modules/@coreui/coreui/scss/root";

// 6. Optionally include any other parts as needed
@import "../../../node_modules/@coreui/coreui/scss/utilities";
@import "../../../node_modules/@coreui/coreui/scss/reboot";
@import "../../../node_modules/@coreui/coreui/scss/type";
@import "../../../node_modules/@coreui/coreui/scss/images";
@import "../../../node_modules/@coreui/coreui/scss/containers";
@import "../../../node_modules/@coreui/coreui/scss/grid";
@import "../../../node_modules/@coreui/coreui/scss/helpers";
@import "../../../node_modules/@coreui/coreui/scss/transitions";
@import "../../../node_modules/@coreui/coreui/scss/nav";
@import "../../../node_modules/@coreui/coreui/scss/navbar";
@import "../../../node_modules/@coreui/coreui/scss/card";
@import "../../../node_modules/@coreui/coreui/scss/buttons";
@import "../../../node_modules/@coreui/coreui/scss/button-group";
@import "../../../node_modules/@coreui/coreui/scss/forms";





// 7. Optionally include utilities API last to generate classes based on the Sass map in `_utilities.scss`
@import "../../../node_modules/@coreui/coreui/scss/utilities/api";

// 8. Add additional custom code here